## libstaroffice 0.0.3

=== debian/changelog ===
libstaroffice (0.0.3-1) experimental; urgency=medium

  * New upstream version 0.0.3

 -- Rene Engelhard <rene@debian.org>  Wed, 22 Feb 2017 13:21:15 +0100

libstaroffice (0.0.2-3) experimental; urgency=medium

  * [96e1f58] add missing librevenge-dev to libstaroffice-devs Depends:

 -- Rene Engelhard <rene@debian.org>  Mon, 26 Sep 2016 22:58:21 +0200

libstaroffice (0.0.2-2) experimental; urgency=medium

  * [b2ac9f6] move Maintainer: to Debian LibreOffice Maintainers
  * [bd2a4ad] multiarchify
  * [1bbe32f] add --parallel

 -- Rene Engelhard <rene@debian.org>  Wed, 07 Sep 2016 23:06:20 +0200

libstaroffice (0.0.2-1) experimental; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Sat, 20 Aug 2016 18:31:10 +0200
