## libstaroffice 0.0.4

=== debian/changelog ===
libstaroffice (0.0.4-1) unstable; urgency=medium

  * New upstream version 0.0.4

  * fix long descriptions (closes: #864503)

 -- Rene Engelhard <rene@debian.org>  Thu, 20 Jul 2017 19:32:57 +0200

libstaroffice (0.0.3-3) unstable; urgency=medium

  * backport upstream patch to fix CVE-2017-9432 (closes: #864207)

 -- Rene Engelhard <rene@frodo.fritz.box>  Tue, 20 Jun 2017 20:49:39 +0200

libstaroffice (0.0.3-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sat, 27 May 2017 10:15:37 +0200
