## libstaroffice 0.0.5

=== debian/changelog ===
libstaroffice (0.0.5-1) unstable; urgency=medium

  * New upstream version 0.0.5

 -- Rene Engelhard <rene@debian.org>  Wed, 08 Nov 2017 17:52:38 +0000
