## libstaroffice 0.0.6

=== debian/changelog ===
libstaroffice (0.0.6-1) unstable; urgency=medium

  * New upstream version 0.0.6

 -- Rene Engelhard <rene@debian.org>  Thu, 26 Apr 2018 23:01:31 +0200
