=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

ifneq (,$(filter parallel=%,$(subst $(COMMA), ,$(DEB_BUILD_OPTIONS))))
  NJOBS := -j $(subst parallel=,,$(filter parallel=%,$(subst $(COMMA), ,$(DEB_BUILD_OPTIONS))))
endif

CONFIGURE_FLAGS += --without-docs --enable-static --disable-werror

# main packaging script based on dh7 syntax
%:
	dh $@  --parallel --with autoreconf

override_dh_auto_configure:

override_dh_auto_build-arch:
	dh_auto_configure -- $(CONFIGURE_FLAGS)
	$(MAKE) $(NJOBS)

override_dh_auto_build-indep:
	dh_auto_configure -- $(filter-out --without-docs,$(CONFIGURE_FLAGS))
	$(MAKE) $(NJOBS)
