## libstaroffice 0.0.7

=== debian/changelog ===
libstaroffice (0.0.7-2) unstable; urgency=medium

  * Team upload.
  * Add Vcs fields
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Trim trailing whitespace.
  * Mark debian/rules as executable.
  * Format control file with unix-style line endings.
  * Replace XC-Package-Type with Package-Type.
  * Remove unnecessary XS-Testsuite field in debian/control.
  * watch file standard 4 (routine-update)
  * Add upstream metadata
  * Add commit from upstream Git repository
    Closes: #1079866
  * debian/not-installed: dh_missing defaults to --fail-missing
  * d/copyright:
     - Fix Source location
     - Remove section about file that is not included any more
  * d/rules: activate hardening options

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jun 2025 12:08:00 +0200

libstaroffice (0.0.7-1) unstable; urgency=medium

  * New upstream version 0.0.7

 -- Rene Engelhard <rene@debian.org>  Wed, 15 Apr 2020 12:48:21 +0200
