=== debian/control ===
Source: libstaroffice
Priority: optional
Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
Uploaders: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper-compat (= 13),  librevenge-dev, libboost-dev, pkgconf, zlib1g-dev
Build-Depends-Indep: doxygen
Standards-Version: 4.7.2
Section: libs
Vcs-Browser: https://salsa.debian.org/libreoffice-team/document-liberation/libstaroffice
Vcs-Git: https://salsa.debian.org/libreoffice-team/document-liberation/libstaroffice.git
Homepage: https://github.com/fosnola/libstaroffice

Package: libstaroffice-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libstaroffice-0.0-0 (= ${binary:Version}), ${misc:Depends}, librevenge-dev
Description: Import filter library to import all StarOffice documents -- development
 The purpose of libstaroffice is to build a filter for old StarOffice's
 documents (.sdc, .sdw, ...) based on librevenge (see
 https://sourceforge.net/p/libwpd/wiki/librevenge/ and
 http://www.documentliberation.org/projects/ ).
 .
 This package contains the development files needed for developing files against
 libstaroffice.

Package: libstaroffice-0.0-0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Import filter library to import all StarOffice documents
 The purpose of libstaroffice is to build a filter for old StarOffice's
 documents (.sdc, .sdw, ...) based on librevenge (see
 https://sourceforge.net/p/libwpd/wiki/librevenge/ and
 http://www.documentliberation.org/projects/ ).

Package: libstaroffice-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Import filter library to import all StarOffice documents -- documentation
 The purpose of libstaroffice is to build a filter for old StarOffice's
 documents (.sdc, .sdw, ...) based on librevenge (see
 https://sourceforge.net/p/libwpd/wiki/librevenge/ and
 http://www.documentliberation.org/projects/ ).
 .
 This package contains the API documentation.

Package: libstaroffice-tools
Architecture: any
Section: graphics
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Import filter library to import all StarOffice documents -- tools
 The purpose of libstaroffice is to build a filter for old StarOffice's
 documents (.sdc, .sdw, ...) based on librevenge (see
 https://sourceforge.net/p/libwpd/wiki/librevenge/ and
 http://www.documentliberation.org/projects/ ).
 .
 This package contains tools tp convert StarOffice documents to RAW, SVG, Text,
 CSV and HTML.
