=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 include /usr/share/dpkg/default.mk
 
 # see FEATURE AREAS in dpkg-buildflags(1)
-#export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 # see ENVIRONMENT in dpkg-buildflags(1)
 # package maintainers to append CFLAGS
@@ -24,7 +24,7 @@
 
 # main packaging script based on dh7 syntax
 %:
-	dh $@  --parallel --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 
@@ -35,4 +35,3 @@
 override_dh_auto_build-indep:
 	dh_auto_configure -- $(filter-out --without-docs,$(CONFIGURE_FLAGS))
 	$(MAKE) $(NJOBS)
-
