=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/libstaroffice-$1\.tar\.gz/ \
  https://github.com/fosnola/libstaroffice/tags .*/v?(\d\S*)\.tar\.gz
